Colaboração : Cisco Unified Call Studio

Compatibilidade do adaptador do software de voz e do gateway

26 Outubro 2015 - Tradução por Computador
Outras Versões: Versão em PDFpdf | Inglês (1 Maio 2015) | Feedback


Índice


Introdução

Este documento discute como os adaptadores do gateway versioned de modo que você possa determinar outras versões de Cisco unifique o software de voz dos serviços e do Cisco Unified Call Studio do atendimento com que seus adaptadores atuais são compatíveis.

Pré-requisitos

Componentes Utilizados

A informação neste documento é baseada no Cisco Unified Call Services, Universal Edition, e no Cisco Unified Call Studio, edição universal.

Convenções

Consulte as Convenções de Dicas Técnicas da Cisco para obter mais informações sobre convenções de documentos.

Informações de Apoio

Sintomas: O usuário quer saber se seus adaptadores do gateway atual ainda funcionarão depois que promovem a uma versão de software unificada Cisco mais nova dos serviços ou do Cisco Unified Call Studio de um atendimento.

Resolução: Os adaptadores do gateway são associados com as ponto-versões de Cisco unificaram o estúdio e Cisco unificou serviços do atendimento, não ponto-ponto-versões. Estes exemplos são ilustrações:

  • Um adaptador do gateway que funcionasse em Cisco unificou os serviços 3.6.2 do atendimento igualmente trabalha em Cisco unificou os serviços 3.6.3 do atendimento (isto é, o adaptador é válido para 3.6.x).

  • Um adaptador do gateway que funcionasse em Cisco unificou os serviços 3.5 do atendimento não trabalha em Cisco unificou os serviços 3.4.3 do atendimento (isto é, o adaptador é válido para 3.5.x, não 3.4.x).

  • Um adaptador do gateway que funcione no Cisco Unified Call Studio 5.0 não funciona no Cisco Unified Call Studio 5.1.3, mas nele trabalha no Cisco Unified Call Studio 5.0.1.

Os adaptadores precedentes do gateway podem ser relançado funcionar com versões mais novas de Cisco unificaram o software. Mesmo se você promove a uma versão de software unificada Cisco em que seus adaptadores do gateway atual não são apoiados, as versões actualizados daqueles adaptadores do gateway pretendidos especificamente para esta versão de software nova estão possivelmente disponíveis.

Verifique o fórum do centro de suporte do centro de contato de Cisco (Audiumleavingcisco.com ) para ver se há as transferências do adaptador do software mais recente e do gateway.

Discussões relacionadas da comunidade de suporte da Cisco

A Comunidade de Suporte da Cisco é um fórum onde você pode perguntar e responder, oferecer sugestões e colaborar com colegas.


Informações Relacionadas


Document ID: 71230